BMA EHR API Document

Loading...
Searching...
No Matches
Namespaces
BMA.EHR.Domain.Models Namespace Reference

## Namespaces
namespace | Base
namespace | Commands
namespace | Discipline
namespace | Documents
namespace | HR
namespace | Insignias
namespace | Leave
namespace | MetaData
namespace | Notifications
namespace | OrganizationEmployee
namespace | Organizations
namespace | Placement
namespace | Probation
namespace | Retirement